<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonTime.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkI3RTEwQjRCMDA4MDExRTY4RjRGRURDRTI2NzU1
        QzZBIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkI3RTEwQjRBMDA4MDExRTY4RjRGRURDRTI2NzU1
        QzZBIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjgwNTRDQjI5NTAwMEU2MTFCQzc2QTlE
        OEJCODdFNjg3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+dQ2ewQAABRpJREFUaEPtmOdPckkUh9W1d0SxYFmNro3Ye28RFWPHXrGXqBsb
        lpjYPhiJhpi8fjDRxL90n3BnCa8owuaCbnKfT8wZuHfOzDlnfgc/BQUFBQUFBQUFBYX/KWFhYWq1WqPR
        aLXa9PT0jIyMtLS0pKSkhISE8PBw8aWfSUhISHx8fFZWVkVFRU9Pz+Tk5NbW1vHx8f7+/sbGxtjYmF6v
        r62tLSwsTElJwU/xsx9CUFAQe1xaWjo0NHR9ff36+npxcWEymcbHx1tbW5ubm6empmZnZ09PT+/u7nBp
        cHCwoaGBwwkODhaP+F5iYmLYWlZ/f3+PAx0dHbGxsWLOCZVK1dbW9rcNflJXV8fRiblvwd/fn6BvbGw8
        Ozt7eHggTsSEAyRARESEGPxLQEBATU3Nzs4OZ2UwGDIzM8WEj2EdBAMhbrFYlpaWAgMDxYQDhEp+fj7f
        wVthcoBZo9G4uro6MDBQXFwsrD6DNaWmprKFVquVJQqrExwCp2Q2m0l3YfodnkM4sQUjIyN5eXnC6hvI
        YMKaBGhpaZEsHIv0wRF8IKGJtA99sP+kvLx8bm6O9GBfJIvXYWWVlZXn5+dUG8kSHR1NWjsXGRc+UAl0
        Ol1oaCifOQ2Oi6dRr3xUc7Ozs6n9+CBtJOvjNHZ3d3t7e6Uv2PnMB2oxx3hwcMA1Yrfw84mJCWquZPEi
        bHlTUxN5nJubK0x+ftzEh4eHHp1DcnLyysqKYyXgIdyDMzMzLkqzPHAN85r19XUxdonrfHgHEcWFyMOJ
        K2HyBuw0mcAd7HgILvDIB0BcUaAWFhY+rBDywJ3a1dWFD26+w1Mf2COev7m5iaASJtkhZJFAJLQYf4Wn
        PkBVVRUCsbq6WoxlhwLKC+x3wpf8Bx+IUlLCXq/kp6ysbG9vD0/E+CtYen19vUc+kBLDw8PT09NiLDsc
        MUWd+0GMbRGMYsvJyfnLCXa0pKREyh/pLvsMap0kxflMze3v719eXpam5Adlyj3AK8XYFi00Bo+Pj78+
        4eXlhZ5BfPsT+vr6np+f6Zz4TLuHD2tra9KU/HAO6P534gw3yPU/P8f57nsH6osn8Bw+U5EQTouLi9KU
        /JAP7BBXhBh7AXxGcYyOjoqx7BQUFFBbCXEx9gL0G5Q+mkExlh2tVkuwopPFWG6QT5IidiwbMoMw5hBo
        WRITE4VJVuLi4jo7O29ubpCxwuQNSGuEPtJVjG3QMVNPxMA9VCrVO0GB5qNG05ra2xJvwVqRZaQdIlyy
        REVF4RgW95tJdBe7QPEhg4XJ1hWhAG5vb33RzaGNkUx2hcz+dXd3c5G534IhGY1GI2Xa3j/wEO5Esnl+
        fl6yeBe1Wk3t4zTsCpwVuK8mJP6wIQa26xmNZLVaSQlh8jaICKoT7a+nafAh5AahRRS1t7cLkw9g42mI
        EZhEkUajEVYnOBw0HHL6w3+fJOg8+QK6kNZHmHwG6yOieLHBYGChwvo7kZGRzF5dXX0YaWwEKkMStmaz
        2YWfXgQ1SlbQ2iPadDqd83+SSCDuE5PJ5FzvJZWl1+tRhKTy9zggwV6yDsQslYroQodTajGKaSeoSLjK
        zUA5RmAjV73Y7ngE0p+9PDk54ZagcSsqKsJCnhDruMRNAtwJFB9KGcFDAX16ejo6OvLdH3tuQjhtb29b
        LBbuCuQtEhrpRsHh5uKsGNLsEzlvb29Ev6//XfUICiVNGc0kAYZ6Y7/h8vKSBpDE4BC8/heYgoKCgoKC
        goKCwo/Ez+8fYFBhJkO6IZUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonTime.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        WEM02Pwa8sv+AuzW1mGqKarWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonTime.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjZBNTZFQkJFRkRGNzExRTU5Qjg0OUQ3RTgzMjI0
        QkQ2IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjZBNTZFQkJERkRGNzExRTU5Qjg0OUQ3RTgzMjI0
        QkQ2IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUxQUEwODE5NjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+2EF2MgAABA1JREFUaEPtmWFEbEEUx5eIWCIiloglIuIR0aeIiIiIPkU8ImKJ
        JSIi+rTEEhERERFLREQsERERfYqIiIiI2Pez//Ou+9pt2urercf8Pqw7586dM+fOOWfO3E14PB6Px+Px
        eDye/5TBwcGVlZW1tbWjo6PTMvv7+zSXlpb6+vqs08+kt7d3a2vr/v6+5OT29hZ7urq67LEfQjqd3tnZ
        sTmWKRaLTJTV+F1mdXWV5vn5ud0ulV5eXvL5fFtbmw3xvWSzWSakmZ2cnDBjx8za29szmczFxYX6Pz4+
        jo+P271voampaXNzU7O5uroaGxuzGyFwsEq3aWhomJ6exqn07PLyst2oM83NzTiMJoFXNDY22o0QvHXu
        3t3dMWkThUgmk8S6Rtje3jZp3WBOh4eH6H5+fp6ZmTFpBd3d3ZoiBpvoXxiHRVAfspZJ6wPBKsVTU1OS
        VF0Htw3BI8Fo9YuN/v5+qczlcpJMTk4Spq2trWoGOGzA+MvLy1QqxTWrUSgU6EaISxI7Z2dn6ONXXk4W
        enp6QkL2VIeAt2xoaWl5eHhATs6VhA4K8XoExujoaHlWpYGBARMlEkNDQwcHB6Qpa//FsQ5s2OS0sAeS
        qehJmo59+1Mos/TWdvJuTIdhVUnQdK5czyghV2o7oyIykZMP2QCzs7N0plqpmiGigT1YOhQJ7/JRG8gK
        6k/aMFHkbGxsoKD2sPuoDaCaan5+3tqRo4xUu4JP2KDihV9rRw5VAwqq1kVV+YQNCwsL9D8+PrZ25FBZ
        oIBMau1ylAelmwO3DdfX1/SZmJjgWmGNR+lW9MiGcFLCBgkdsB9b7zcI20D1xXWMNuiM9sqXSCa/nFTu
        fa/A5ejG5s01wYaKGH1JMT03N2ftGFhfX0dFjBUHQ6OAQ7O1Y+D09BQVi4uL1o4clTQ3NzfWjhrcSXVA
        uBiLmI6ODhRATJ9YVAdQgb8bQl+CUz9qXrkT2ZacaI3aoP+rR6hfFG9UAyaKCZISaljxzs5OSTj1K71y
        EpLkXTQIDA8PmyiRILciYeSenh4TxYeWguO8mrw/lgVh7ZsxZene3t7u7m5Qn3KhXSLGKiNMcBYNCifM
        SCaTuq4RJh0YACqTWE82TRPFDWdImcGxzkRfIJvNajTHJ5Lo4cXrQMdJ2lECptNpfTN2rFImk1E+jff4
        VhVyOYVQ+fWVKDZN+i/uuhVf0oEEOI6HXat+YAa6NYlisUiCsht/SaVSvF2ozPcjIyPBV1cs+R4DBE4V
        xAaQakiXjgmxIPgeJZ3640Uf3Vjigm1bCVew0WKMPtyT9dk3uMjlcqRjub4gvf64fyHIUcELdlMoFGI8
        9X8dEjxvnRjQH1msCacOLliEfD7PsvyU/008Ho/H4/F4PJ76kkj8AWsEurUOFOcFAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonProduct.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM3M0Y3MTU3MDA4MDExRTY4NzFBODI0QjNDQTFC
        Qjg3IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM3M0Y3MTU2MDA4MDExRTY4NzFBODI0QjNDQTFC
        Qjg3IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjgwNTRDQjI5NTAwMEU2MTFCQzc2QTlE
        OEJCODdFNjg3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+0ZLRcQAAA35JREFUaEPtmftLIlEUx3tBQtEaZhblZmJGD2nJslwjCB896KVi
        pT2siIzaoAg0JGWtH4IEEaEN7JeK/tD9Mp5ZFhfZcWscac/nB/HO3DPe773nnDmnahiGYRiGYRjmf6W+
        vl6tVnd1dZlMpv7+foPB0N7eXldXR7erH5VKZTQanU7n8fHxzc1NKpXa3d2dnZ21Wq2NjY00qTrp7u7+
        LGCxWEKh0P39/fb2ts1mm5iY8Pl8R0dH6+vrDocD8nA4mENmVcXQ0NDGxsbFxQX2/unpCWulGwLwqGQy
        eXV1FQ6HA4EAToluKEhtbW1TU5NGo4Gj63S6zs7O8fHxeDy+ubk5MzODvad5vzE2NjY5OelyuXBKc3Nz
        OA0Ygra2tpaWFppUMeDWer0ea3K73UtLS6urq4VPaBgYGKBJJejt7cVMuNna2hq+rKyseDwe+Njg4GDl
        ogXppa+vD86dy+Wur6+/CxwcHCBwLy8vcYvmlQDJCku/vb1FrBdso9Ho+fk5JE1PT9MkudFqtUgyd3d3
        CGK6JIDtjMViUjQgxM/OzmgsgEcFg0FsBE6JLskKVrmzswMfoLHI6OgoDgfhQeMSwPvheDg0GovA/OTk
        BLFEY1lB/olEIlNTUzQWwSK8Xi9CFnnTXAJEC0Lf7/f/qQF3cXF+fp7GsjI8PIxkjyikscjy8nI2m/0h
        gcfHR3gdmYngeBHoCwsLNJaVUhoQJz09PSgrpNDR0UFmIlWh4Y2whjL5sBoaGhpQL3ySTGtrK+pzMhZQ
        XgMqBZQeX6UBW7wli8o+5TXgdfHw8IByVQrPz8+vr6+Li4tkLMDxUCasoSTKa1Cr1b96USmgASp6VSuv
        AUkGHRwKz28SOD09RVN6eHhIxgLKa0BXsLW1hcJTCnt7e6jei9oPjocy+cga0NGryoHMRJTXgJYA5cbI
        yMgXCWAaKg6bzUbGAspr8Hg86XSa+rS/gark5eVlf3+fjAWqwpeQ9Qs9mhSQx8hMpNIaIpEInIHG70Sl
        NYRCoXfXgDc3vKtCGsxms9/vd7lc7/j/BPRDFoslGo3a7Xa6JCvowqAhEAhYrVaNRlPoy94Cai04Ep6Z
        yWSam5vpZ+QGexaPx1H5+Hw+ZCT3G0BD5/V6Y7FYPp9H2qUfqAw6nS4YDCaTycLfff+ZVCqVSCTC4bBW
        q6VHMwzDMAzDMAxTndTU/ASead+wk9oIkwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonProduct.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5162 characters]
        A2MMcz8gEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonProduct.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjRCNURBMjIzRkRGNzExRTU4RTU2QTVBRTFCNDVF
        QjA0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjRCNURBMjIyRkRGNzExRTU4RTU2QTVBRTFCNDVF
        QjA0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUxQUEwODE5NjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+MwFr+QAAAn5JREFUaEPt2EGkKlEYB/BWQ7SKaBsREdE2WkW0ioi2Ea0iImY1
        tI0YIqJVq2gVERGthke0jaFVRKshInr/e+aL++a67oyaO6P3/RZxzpwzZ77pnNN3CjDGGGOMMfa/ikQi
        iqJomna73S6Xy2azabfbwWCQLvtfNps9n8/3L3Rdj8fj1Mif5vP5H8EwDDwxPnu9Xrlcrlarw+Hwer2i
        8nQ6mW1GoxF185XD4SBe9wdMoUwmQxcERELXBMwuuuAhSZJKpVK328U7NpmvX1XVer1eqVSo3Seoh9ls
        hmbH45G6DYeyLBcKBWr0a5LJ5G63Ey/UqlgsUqNvdDodavqvxWIRjUapkdtCodB+v8eo2HDMyW0yZ7zN
        GPClUTfhI4j7fb1eUyO3YZfEeNh58G1QlWCuB5sxWNZDPp/HEkI99gCqchX2HwzW7/ep/PBMDLBcLlGP
        rYzKrsLwGAyPQuWHz/vSj77GMJlMUD8YDKjsqneOIZVK4TfBpkQiQd0efBHDkzgGh942BiTbtVrNzCbs
        QPqE30rqLHgfAxJSVDpi+VX2PgakbuLB7EJiYrkDrweHOIZveR9Do9HQNI0yaRtwE0uK6n0MOEug0hHE
        TJ0F72PI5XLmwdImpO7Ir6izwOvBoXeOIZ1OU2Jtg+UcC97HsN1uUenIdDqlzoL3MWCTEQ/mwHg8ps6C
        L+YSzRJ7/DiXnverMaxWKwymKAqVXwTLA7dVVZXKrsKrwmBYxJIkUdXTwuGweQJBzkJVrsIeisEAaU+r
        1aKD2RNkWdZ1HTc0DAPnQRrGbc1m0/x39YUQwI//Eb4Ysh2kPWYS+iRsEkifYrEY3ZoxxhhjjDHmT4HA
        XxVCA5LtiqC4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonDataBackup.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQwNUEwRDA3MDA4MDExRTZCNDcwRTJGQkYzQTcy
        QzVGIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQwNUEwRDA2MDA4MDExRTZCNDcwRTJGQkYzQTcy
        QzVGIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjgwNTRDQjI5NTAwMEU2MTFCQzc2QTlE
        OEJCODdFNjg3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+pkbCSQAAArhJREFUaEPtmMtLolEYhz8h8xZZUGa3MUPClYmRYGmOlujCDCo1
        KTNCDYMUTaWbNQlSLluWm/E/nR/Ou3AjfE5HcuJ9dr+zOO95vnPhnE9iGIZhGIZhGGZoGRsbm5mZ+SEa
        k8k0Pz8/Pj5OZQaEQqHA6J1OZzweL3c4Pj4+PDzMZDLVavWhH25vb1Op1MHBwdnZGfq5v7+/vLzc39/3
        +XwrKytUbxBMTU15vd6Xl5disej3+zc3N91udzKZbDabiD/7YWtra21tLZFIvL6+hsNhtKDnk5OT8/Nz
        NM7NzVFJ4Vit1mw2iy9HWZKmp6d3d3cfHx8p94NGowkGg8/Pz5OTk9QkSZCBBqwoC2d9ff3m5qZ7rlE+
        EAhgIVHuzcjISPdYgUql8ng8d3d3er2emiRpYWEhFotBg7JwXC4XHLD/KPfjYDabsd6wayn3cDAajZFI
        BLNNWTh/HRYXFyn342Cz2XK5nMPhoNzDAWcGFufFxQVl4XzGYXV19erqCvuYMjv8O59xsNvtpVIJpwLl
        /9EBG7rVasGE8lA57OzsVCoVyr1RKpU4Nyl0GCKH7e3t09NTXEOoSTZqtXpjYwO3jKGYB1yZsGUnJiYw
        GvksLy9jHdbr9e573hc4jI6O7u3tFQoFXHVQG2OSSSgUgnmj0cDti/rq8AUOAPczHJpPT0+/+gQzcH19
        PTs7Sx11+BoHsbCDDNhBFuwgA3aQBTvIgB1kwQ4yYAdZsIMMvoMDno75fL77P59wDAYDHlW5XI6ycDAP
        yWQSz07KA8BkMqFE929pwVgslqOjo0gksrS0pNPp8KgXhUql0mq1RqPR5/M1m02bzUYlhaNQKCBQLpej
        0ajH43E4HHZBoCt0iA/09vaWTqep3oCABopVKpX39/ff4mi32x8fH7Vaze12UyWGYRiGYRiG+UZI0h+s
        hrbT8XbVJwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonDataBackup.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4895 characters]
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonDataBackup.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU1RjMxOTVDRkRGNzExRTU4MUEwQzM3NzhBRUNC
        QzREIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU1RjMxOTVCRkRGNzExRTU4MUEwQzM3NzhBRUNC
        QzREIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUxQUEwODE5NjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+6E7nlQAAAdFJREFUaEPt2UGnAlEYBuBhtq2iVbRtFXG3rSIihrbzAy7Raoh+
        Q7RqFW1nFTG0iqHVrC7RD+g3DBER977m+1zXdS9nMsdU3mc13zGdb95m6MzJISIiIiKih+X7/nq9/rAg
        DMNut6ttLHFdF1f/adlsNtN+NkwmE2mz2WzeM4vFAuXlcpEyl+l0KrPhAOVoNNrv9zIyGAy0ZeGOxyMa
        rFYrrR0HzTCSpqnWeTQajeyCP3GgQ44jMaIo0rpw1+sVDfr9vtZ5MtRqtV/f7p8ZgiDAyOFw0Lpw0rLT
        6WidJ0OSJDjT8zyt/8mAJwojuOFaF05a3pdBnkNcotbMcD9pyQzPnCGOY5w5HA61fsYMlUql3W5rkXms
        DPjdwDJEh4y1Wi2ZsOQMvV5PBrfbrawgDOFasciTz9brdZ2ulAzVavV8Psv4fU6nk86VKSEDoNztdrJ4
        zgtrx2azqRNlyslQLGYwwAxGmMEAMxhhBgPMYIQZDDCDEWYw8AoZbrcbGljdXh+Px3Yz4J0LDazurUdR
        hBYW94xltx13Yz6f4036rVCe54VhiPnh57ZswVzX/f6LwJ7lcqn9LEGMIAiSJJF9/AKlaRrHse/72omI
        iIiI6IU4zhfZFaIGmEMAMQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonDataStatistics.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        YII=
</value>
  </data>
  <data name="buttonDataStatistics.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5769 characters]
</value>
  </data>
  <data name="buttonDataStatistics.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        cDgcDofD4fjVdHX9Ba1e9Swzrha0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkY4NzVBQUJGMDA4MDExRTZBNTBCRDY1MDZEODgz
        MkNEIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkY4NzVBQUJFMDA4MDExRTZBNTBCRDY1MDZEODgz
        MkNEIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjgxNTRDQjI5NTAwMEU2MTFCQzc2QTlE
        OEJCODdFNjg3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+t9wDDAAABeRJREFUaEPtmNVPNEsQxXH34CxOcHd3d3d3CC4JWdzCh4RgCRoS
        nvg37y93+oF7YYddMrsfD3MeNtM1PTtdXVWnTo+ZChUqVKhQoUKFChWGwcLCws/PLykpKT8/v7q6urGx
        sbe3t7W1levi4uLU1NTAwEArKysx+7fB1dU1PT29p6entra2sLAwMzMTT+Li4iIjIxMSElh9VlZWUVFR
        XV1dd3d3bm6ul5eXePI3wNHRkSW2t7dnZ2fHxMSEhoZqNBofHx+84hYT7Ozs3NzcvL29g4KCoqKimIyT
        zMcrDw8P6U/+JhITE7u6uvLy8mJjYwMCAqytrcUN3bC0tAwJCcGT0tJSnuVC3DA9zM3NSZ76+vro6Oif
        ZXlERERBQQE1k5GR4eLiIqwmA6/kxWxkfHw8aSOshoNcolooEkrf399fWE0AIoADMA957+TkJKw/BVTG
        RhBP3KBshNXYIIXKy8vJH14vTJ/g6+ubnJxMoCRwjUXc+wpEo62tja0RY6MCxmTP+NUVAXxj0aQHgaJe
        cZiV0Ryampqwc1fM+wT+s7OzMy0tTYyNBLgSJoGLIEph+i9YIhNSUlLgTS7m5uaGh4dbWloqKyvpCWVl
        ZTQQXW7AxXRDJsBawmQMsK8lJSXBwcFi/AnstLTrf/7F/Pz82toav6OjoyyOULDTzBGzPyEsLIyqqKio
        EGPFQcF1dHSwx7polBZGmtGhmba0tMRaqQH6Rl9fHzEZGBigQ+NMf3+/TGujlzOfvxJjZcEG8wKZhGa5
        CA12kbWyaJaCBTte4RsW9pjsmpqakuxfArk1MjJC1omxgqC5kgy4IdOJWRlrxQ3WOj09vby8LKUNdkpc
        Yk+Ms7OzMj4AphErSacoCbaHhir/bjKHCIyPj5+cnDw8POzt7REB7BArwUG6sritra2FhQX5/4HQSDmU
        lRgrBWkdMtUsgUBNTk5qtdrt7e3BwUF3d3eMOC+lE+6dn5/zKy/14KWZmRl0oRgrBeiIYtBHMFOObDOw
        sbFhCOtXVVXhAyE6PDzEBwIizdQFOg+UgOdirBT4R8SpoTmKlKKUiSH1sL+///T0RJ2Eh4eL2zqAlllf
        X4cSKEJhUgTQZU5Ojj7S+iPIbJ5CnO7s7Ly8vJAhhEXckwVxgIsdHBzEWBFQjqxGDPQDScX2UyGrq6sG
        OQAWFxeHhoacnZ3FWBHQX9lUg+IAsaIveBCOIoX0dwCQS1CCwvTa3NxMTRsUXEJHEGDYlZUVgxzg7MpT
        ytcDYhtuNeggL6Xf8fExmS1xlJ6AwfGBXRNjpYCEpgF/SykfgQ94DplyIUz6AQ6gFSovNyhQhDHiHuIT
        pu9APSCNrq6uZITql6BJI0nke/lPQDWjl2pqakhWYfoO0mEIyMjEz+Ckvru7Sy+XerzCgGQaGhoiIiLE
        WBZkHf0YfUFz5EL/JOS0hNxis8RYWVDQNF0yytbWVph0g3XDReQD6UeX+FZfSOCIsrm5iSjUc6d+AngG
        uoiPj5evCgQs07Kzs+nuZCBr4kQq/01AQltb29nZGfpKjI0BT09P1tTe3i7/LQhZSsTIB3otquHy8vJb
        rQrIt9PTU9o5J1JhMhLIDRQowtje3l6YvgLdbWJigg79/v5+dHTEUNzQARJ1Y2ODtvDtTGXAa4gGLC4j
        PZAJTKMzAC7kVQNchEAiXPRmhTWSLvBKVsapl86tT33LgwggRu7v7xFIGo1GWE0AXoYb5C6Eo0+x6kJo
        aChEdHNzgx4xIhfpAjxIknDyRGNmZWUZ+t0b+djU1ET+0A1IIZNG4COkz/fwJqdn1DXnNX3EuaurKzqK
        c+nr6yuago34Cx/u/wfygeaKDwcHB7A7F3R0b2/vj1+U0a2oUZqdVqt9fn5+fHyEhdj+6OhoMeM3QFJH
        1CUMA5ne3t5yekbwXVxc3N3dvb29sevX19dkP5JOUh/6y0eTgv0OCQmBdsl1in5sbIywUDNc04NLSkoi
        IyMVPiUbG05OTrRnCkCMVahQoUKFChUqVJgeZmb/ADNdvt3E8x+tAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVFRDlBMzQ4
        NDc2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjk5MzEzMzQ2RkUwRDExRTVCRjMwRTZBN0UxM0NG
        QzQ5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjk5MzEzMzQ1RkUwRDExRTVCRjMwRTZBN0UxM0NG
        QzQ5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkNGQzE3OEMwMEJGRUU1MTFBMjMwOTFB
        MzY3Mjc5MDI5IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjQwQUQwNEQ1MjBGREU1MTE4ODFCODVF
        RDlBMzQ4NDc2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+OO/2vAAABB5JREFUaEPtmU9EdFEUwIeIiDRERExiiCEiYoi0iIihNhERrSJm
        U7SKKBERERExm4YhIvpERES0apUiIqJEtH3frzmn5301M9033Tdfi/tbjHfOO/fec/+f8ybmcDgcDofD
        4XCEo76+fmhoaGlpKZ/PX1xc3N7eep738PDA88HBwdraWiaTaWxsVOvfRldX18bGBh6bkMvl0um0lvwN
        tLe3M8DqnecdHh4uLCyMjo729PQkEgkMWltbeR4eHs5ms4VCQe08b3t7G71U8j9ZXFxUjzwP1+PxuL4o
        T0NDw8zMzNXVlZSi//qi9tTV1fmLZ3l5uampSV8YQ5+l+ObmZjKZVG3NoEkaFg9YNqoNT29v787OjtTD
        YlNtDWAGpAP8spVVWy0cZf58plIp1UaNNEkHaF5VP2Z9fV3qVDlSOPuLQ+ZVnoHBwcGVlZU/H/CMRt+V
        QeaWzqgcERyj0gGuKlV9obm5GafF7BPoeat2X2Ahidn4+LiqokDuAaZC5VL4Hdja2mLs5+bmbm5uRAO8
        VbtSTE9PY3N6eqqydfxxqnCMjo2NiU3Q146OjufnZ9FD5XuNkASbn5x1lZD1yqGucikY9aKf7/Cs2liM
        OVHtv/qvcMJic3x8rLJFuFzFg8o3cbAPwako17eS3N3dYcbeU9kWRKPUSyykchnYAEU/32HsVRuLcS6p
        1qAPcs7Ozs6qbAuiCeqdn59XuTxsCbyE4BEU3NbfxnkjIyOY7e/vq2wLZoB6mQ2VwyCnjUAiodryEO1i
        Se6hsi0km5FYOhTMhn8o8WASbBPLiD2bUFVWeHl5odIqgtO9vT1xyLADwv39PUXa2tpUtoL4oYIx/nUR
        qgNwfX1Nqc7OTpWt8Pr6SqVhU2G5s8N2ACI5XqubXIoAe1plY97e3ihoeT+cnJxQaX9/v8pmFLvgVYjz
        SsJIUYpRU9kWkjOQB6tsRrELoXfRwMAApeyHGwRh1JvP51U2g/0QjDgMMb9Pw8Gp+j6k1tdoKS4vL2mo
        u7tbZYvkcjmqDrVBCZ9ABTNkIdENle2STqffJ8LzuEdVVRHCCrE3iS98WK4UqeIoM2V3d5cGKqcQQjCA
        BcPZIAvF+Pz8XOUo6OvrE5++XaxcamIpmNxx7DSyUIwnJydVFRES3JMbfPthxs8ZeFBVRfxPPipHiiSl
        NKmyDeQ8BcsxUjmSyaS0Z+tb0OrqqlRI9qOqGiCpFjAnP/lcGfxQGeFZVI5UKiWLqurmGQhJD6GmMxAk
        +Pkeb8z9CH7uZiD+w4f7T0xMTJydnYlDT09PXOeZTOZr6N/S0kI6Tp8ljBey2ay+/g3g99HRkbr2AVk4
        l7T/l48PyqmpKcP7vtbE43Hu2kKhIIlYkMfHR9Yb0bvlLDlqEokEN/TP/2dxOBwOh8PhcFRPLPYX7crK
        pWVbDjQAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>